<head>
    <title>Translator</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="robots" content="noindex, nofollow" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="templates/style.css">

    <script>
        function keypressOneLine(e) {
            key = e ? e.which : window.event.keyCode;
            if (e.ctrlKey && (key==13 || key==10)) {
                document.forms["editor"].submit();
                return false;
            } else if (key==13) {
                alert("This field does not allow line breaks.");
                return false;
            }
        }
        function keypressMultiLine(e) {
            key = e ? e.which : window.event.keyCode;
            if (e.ctrlKey && (key==13 || key==10)) {
                document.forms["editor"].submit();
                return false;
            }
        }
        function insertIntoEditor(el, str) {
            tr = el.parentElement.parentElement;
            editor = tr.querySelector('#editor');
            if (!editor) {
                alert("This code is replaced with content by the application. Use exactly the same code in the appropriate location of the translation.");
                return;
            }
            editor.value += str;
            editor.focus();
        }
    </script>
</head>
